#include "StoreFeaturedChapterPackRecommendationEditorData.h"


FStoreFeaturedChapterPackRecommendationEditorData::FStoreFeaturedChapterPackRecommendationEditorData()
{
	this->ChapterPacks = TArray<FStoreFeaturedChapterPackEditorData>();
}
